<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Landing page for sectors." />
<meta name="DC.title" content="Climate Change Impacts by Sector" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, sectors" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2015-12-28" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Impacts by Sector | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130569 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Impacts by Sector</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>Climate change impacts many different sectors. Click the links below for information about impacts on each sector, or learn about climate change impacts <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region">by region</a> or <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state">by state</a>.</p>

<div class="row cols-4">
	<div class="col">
		<p><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="icon for the agriculture sector" height="107" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/agriculture_small.png" title="" /></span></a></p>
	</div>

	<div class="col">
		<p><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="icon for the coastal sector" height="107" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/coasts_small.png" title="" /></span></a></p>
	</div>

	<div class="col">
		<p><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="icon for the ecosystems sector" height="107" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/ecosystems_small_0.png" title="" /></span></a></p>
	</div>

	<div class="col">
		<p><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="Icon for the energy sector" height="107" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/energy_small.png" title="" /></span></a></p>
	</div>
</div>

<div class="row cols-4">
	<div class="col">
		<p><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="Icon for the forest sector" height="107" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/forests_small.png" title="" /></span></a></p>
	</div>

	<div class="col">
		<p><a href="/climatechangeisreal/climate-impacts/climate-impacts-society"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="People walking across a busy crosswalk." height="107" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/society_small.png" title="" /></span></a></p>
	</div>

	<div class="col">
		<p><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="icon for the transportation icon" height="104" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/transportation_small.png" title="" /></span></a></p>
	</div>

	<div class="col">
		<p><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="Icon for the water resources sector" height="107" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/water_resources_small.png" title="" /></span></a></p>
	</div>
</div>

<div class="row cols-4">
	<div class="col">
		<p><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health"><span
    class="figure image file file-image file-image-png view-mode-teaser" style="width:160px;"><img alt="icon for the agriculture sector" height="107" width="160" class="media-element file-teaser" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/health_small.png" title="" /></span></a></p>
	</div>

	<div class="col size-3of4">
		<h3>Additional Human Health Resources:</h3>

		<ul><li>Map: <a href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state">Climate change and human health risks in your state</a></li>
			<li>Quiz: <a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change">How much do you know about climate impacts on health?</a></li>
			<li>Factsheet: <a href="/climatechangeisreal/climate-impacts/factsheet-how-will-climate-change-affect-my-health">How will climate change affect my health?</a></li>
			<li>Factsheets: <a href="/climatechangeisreal/climate-impacts/factsheets-climate-change-health-and-populations-concern">Climate change, health, and populations of concern</a></li>
			<li><em>Climate Change Indicators:</em><span> </span><a href="/climatechangeisreal/climate-indicators/understanding-connections-between-climate-change-and-human-health">Understanding the link between climate change and human health</a> <a id="byregion" name="byregion"></a></li>
		</ul></div>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link active">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished menu-link">Human Health</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:22:47 -->